Hello guys,<div><br></div><div>     The MonoMac addin has been update with fixes for Lion on MonoDevelop 2.4, you can get it by picking the update if you have it installed.</div><div><br></div><div>     Are people running other versions of MonoDevelop with the MonoMac addin?   If so, which versions?</div>
<div><br></div><div>Miguel</div>